package alx.aplikacja;

import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.GetMapping;

@Controller
public class RozmowaController {

    @GetMapping("/rozmowa")
    public String dzialaj(String imie, Model model) {
        if(imie != null && !imie.isEmpty()) {
            // System.out.println("otrzymałem imię: " + imie);
            model.addAttribute("wynik", "Witaj " + imie + "!");
        }
        return "rozmowa.html";
    }
}
